@charset "utf-8";

/*このCSSは基本的に変更しない
-----2015.10.17 update-----
----------------------------------------------------------- */

html {
	overflow-y:scroll;
}

/*BODY [
----------------------------------------------------------- */
body {
	font:13px/1.231 sans-serif;/* default */
	text-align: center;
}
* html body {
	font-size:small;
	vertical-align: baseline;
} /* for lte ie6 */

*:first-child+html body {
	font-size:small;
} /* for ie7 */

html>/**/body {
	font-size/*\**/:small\9;
} /* for ie8 */

html:not(:target) body {
} /* for modern browser not ie8 */

body {
	*font: x-small;/* for Win IE 5-5.5､6(後方互換モード) */
}


*{
	margin:0;
	padding:0;
	}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


/*タグ基本指定
#########################################*/

img {
	border:0;
	vertical-align:top;
}
hr {
	display: none;
	}
ul, ol, li{
	list-style-type:none;
	}

table {
	font-size: inherit; /* for modern browser */
	font: 100%; /* for Win ie 5-5.5､6(後方互換モード) */
}

pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%; /* for Win ie */
	line-height: 100%;
}

.floatLeft{float:left;}	
.floatRight{float:right;}


/*font [
----------------------------------------------------------- */

/* font-size
-------------------------------------------------- *//*
 
13px * 77% -> 10px
13px * 85% -> 11px
13px * 93% -> 12px
13px * 100% -> 13px
13px * 108% -> 14px
13px * 116% -> 15px
13px * 124% -> 16px
13px * 131% -> 17px
13px * 139% -> 18px
13px * 147% -> 19px
13px * 154% -> 20px
13px * 162% -> 21px
13px * 170% -> 22px
13px * 177% -> 23px
13px * 185% -> 24px
13px * 193% -> 25px
13px * 200% -> 26px
 
-------------------------------------------------- */


.txtleft{text-align:left !important;}
.txtcenter{text-align:center !important;}
.txtright{text-align:right !important;}

.txt10{font-size:10px !important;}
.txt12{font-size:12px !important;}
.txt14{font-size:14px !important;}

/*左寄せ文字*/
.txtsl{font-size:77%;line-height:1.7;text-align:left;}
.txtml{font-size:93%;line-height:1.7;text-align:left;}
.txtll{font-size:108%;line-height:1.7;text-align:left;}
.txtlll{font-size:124%;line-height:1.7;text-align:left;}

/*右寄せ文字*/
.txtsr{font-size:77%;line-height:1.7;text-align:right;}
.txtmr{font-size:93%;line-height:1.7;text-align:right;}
.txtlr{font-size:108%;line-height:1.7;text-align:right;}
.txtllr{font-size:124%;line-height:1.7;text-align:right;}

/*中央寄せ文字*/
.txtsc{font-size:77%;line-height:1.7;text-align:center;}
.txtmc{font-size:93%;line-height:1.7;text-align:center;}
.txtlc{font-size:108%;line-height:1.7;text-align:center;}
.txtllc{font-size:124%;line-height:1.7;text-align:center;}

/*行間高め*/
/*左寄せ文字*/
.txtslLH{font-size:77%;line-height:2;text-align:left;}
.txtmlLH{font-size:93%;line-height:2;text-align:left;}
.txtllLH{font-size:108%;line-height:2;text-align:left;}
.txtlllLH{font-size:124%;line-height:2;text-align:left;}

/*右寄せ文字*/
.txtsrLH{font-size:77%;line-height:2;text-align:right;}
.txtmrLH{font-size:93%;line-height:2;text-align:right;}
.txtlrLH{font-size:108%;line-height:2;text-align:right;}
.txtllrLH{font-size:124%;line-height:2;text-align:right;}

/*中央寄せ文字*/
.txtscLH{font-size:77%;line-height:2;text-align:center;}
.txtmcLH{font-size:93%;line-height:2;text-align:center;}
.txtlcLH{font-size:108%;line-height:2;text-align:center;}
.txtllcLH{font-size:124%;line-height:2;text-align:center;}



/*画像関係 [
----------------------------------------------------------- */
.vaT{
	vertical-align:top;
	}
.vaM{
	vertical-align:middle;
	}
.vaBL{
	vertical-align:baseline;
	}
.vaB{
	vertical-align:bottom;
	}
/*マージン関係 [
----------------------------------------------------------- */
.marT00{/*上マージン0px*/
	margin-top:0px  !important;
	}
.marT03{/*上マージン3px*/
	margin-top:3px  !important;
	}
.marT05{/*上マージン5px*/
	margin-top:5px  !important;
	}
.marT10{/*上マージン10px*/
	margin-top:10px  !important;
	}
.marT15{/*上マージン15px*/
	margin-top:15px  !important;
	}
.marT20{/*上マージン20px*/
	margin-top:20px  !important;
	}
.marT25{/*上マージン5px*/
	margin-top:25px  !important;
	}
.marT30{/*上マージン30px*/
	margin-top:30px  !important;
	}
.marT35{/*上マージン35px*/
	margin-top:35px  !important;
	}
.marT40{/*上マージン40px*/
	margin-top:40px  !important;
	}
.marT45{/*上マージン45px*/
	margin-top:45px  !important;
	}
.marT50{/*上マージン50px*/
	margin-top:50px  !important;
	}
.marT60{/*上マージン60px*/
	margin-top:60px  !important;
	}
.marT70{/*上マージン70px*/
	margin-top:70px  !important;
	}
.marT100{/*上マージン100px*/
	margin-top:100px  !important;
	}

.marB00{/*下マージン0px*/
	margin-bottom:0px  !important;
	}
.marB03{/*下マージン3px*/
	margin-bottom:3px  !important;
	}
.marB05{/*下マージン5px*/
	margin-bottom:5px  !important;
	}
.marB10{/*下マージン10px*/
	margin-bottom:10px  !important;
	}
.marB15{/*下マージン15px*/
	margin-bottom:15px  !important;
	}
.marB20{/*下マージン20px*/
	margin-bottom:20px  !important;
	}
.marB25{/*下マージン5px*/
	margin-bottom:25px  !important;
	}
.marB30{/*下マージン30px*/
	margin-bottom:30px  !important;
	}
.marB35{/*下マージン35px*/
	margin-bottom:35px  !important;
	}
.marB40{/*下マージン40px*/
	margin-bottom:40px  !important;
	}
.marB45{/*下マージン45px*/
	margin-bottom:45px  !important;
	}
.marB50{/*下マージン50px*/
	margin-bottom:50px  !important;
	}
.marB60{/*下マージン60px*/
	margin-bottom:60px  !important;
	}
.marB70{/*下マージン70px*/
	margin-bottom:70px  !important;
	}
.marB100{/*下マージン100px*/
	margin-bottom:100px  !important;
	}

.marL00{/*左マージン0px*/
	margin-left:0px  !important;
	}
.marL03{/*左マージン3px*/
	margin-left:3px  !important;
	}
.marL05{/*左マージン5px*/
	margin-left:5px  !important;
	}
.marL10{/*左マージン10px*/
	margin-left:10px  !important;
	}
.marL15{/*左マージン15px*/
	margin-left:15px  !important;
	}
.marL20{/*左マージン20px*/
	margin-left:20px  !important;
	}
.marL25{/*左マージン5px*/
	margin-left:25px  !important;
	}
.marL30{/*左マージン30px*/
	margin-left:30px  !important;
	}
.marL35{/*左マージン35px*/
	margin-left:35px  !important;
	}
.marL40{/*左マージン40px*/
	margin-left:40px  !important;
	}
.marL45{/*左マージン45px*/
	margin-left:45px  !important;
	}
.marL50{/*左マージン50px*/
	margin-left:50px  !important;
	}
.marL60{/*左マージン60px*/
	margin-left:60px  !important;
	}
.marL70{/*左マージン70px*/
	margin-left:70px  !important;
	}
.marL100{/*左マージン100px*/
	margin-left:100px  !important;
	}

.marR00{/*右マージン0px*/
	margin-right:0px  !important;
	}
.marR03{/*右マージン3px*/
	margin-right:3px  !important;
	}
.marR05{/*右マージン5px*/
	margin-right:5px  !important;
	}
.marR10{/*右マージン10px*/
	margin-right:10px  !important;
	}
.marR15{/*右マージン15px*/
	margin-right:15px  !important;
	}
.marR20{/*右マージン20px*/
	margin-right:20px  !important;
	}
.marR25{/*右マージン5px*/
	margin-right:25px  !important;
	}
.marR30{/*右マージン30px*/
	margin-right:30px  !important;
	}
.marR35{/*右マージン35px*/
	margin-right:35px  !important;
	}
.marR40{/*右マージン40px*/
	margin-right:40px  !important;
	}
.marR45{/*右マージン45px*/
	margin-right:45px  !important;
	}
.marR50{/*右マージン50px*/
	margin-right:50px  !important;
	}
.marR60{/*右マージン60px*/
	margin-right:60px  !important;
	}
.marR70{/*右マージン70px*/
	margin-right:70px  !important;
	}
.marR100{/*右マージン100px*/
	margin-right:100px  !important;
	}
	
/*パディング関係 [
----------------------------------------------------------- */
.padT00{/*上パディング0px*/
	padding-top:0px  !important;
	}
.padT03{/*上パディング3px*/
	padding-top:3px  !important;
	}
.padT05{/*上パディング5px*/
	padding-top:5px  !important;
	}
.padT10{/*上パディング10px*/
	padding-top:10px  !important;
	}
.padT15{/*上パディング15px*/
	padding-top:15px  !important;
	}
.padT20{/*上パディング20px*/
	padding-top:20px  !important;
	}
.padT25{/*上パディング5px*/
	padding-top:25px  !important;
	}
.padT30{/*上パディング30px*/
	padding-top:30px  !important;
	}
.padT35{/*上パディング35px*/
	padding-top:35px  !important;
	}
.padT40{/*上パディング40px*/
	padding-top:40px  !important;
	}
.padT45{/*上パディング45px*/
	padding-top:45px  !important;
	}
.padT50{/*上パディング50px*/
	padding-top:50px  !important;
	}
.padT60{/*上パディング60px*/
	padding-top:60px  !important;
	}
.padT70{/*上パディング70px*/
	padding-top:70px  !important;
	}
.padT100{/*上パディング100px*/
	padding-top:100px  !important;
	}

.padB00{/*下パディング0px*/
	padding-bottom:0px  !important;
	}
.padB03{/*下パディング3px*/
	padding-bottom:3px  !important;
	}
.padB05{/*下パディング5px*/
	padding-bottom:5px  !important;
	}
.padB10{/*下パディング10px*/
	padding-bottom:10px  !important;
	}
.padB15{/*下パディング15px*/
	padding-bottom:15px  !important;
	}
.padB20{/*下パディング20px*/
	padding-bottom:20px  !important;
	}
.padB25{/*下パディング5px*/
	padding-bottom:25px  !important;
	}
.padB30{/*下パディング30px*/
	padding-bottom:30px  !important;
	}
.padB35{/*下パディング35px*/
	padding-bottom:35px  !important;
	}
.padB40{/*下パディング40px*/
	padding-bottom:40px  !important;
	}
.padB45{/*下パディング45px*/
	padding-bottom:45px  !important;
	}
.padB50{/*下パディング50px*/
	padding-bottom:50px  !important;
	}
.padB60{/*下パディング60px*/
	padding-bottom:60px  !important;
	}
.padB70{/*下パディング70px*/
	padding-bottom:70px  !important;
	}
.padB100{/*下パディング100px*/
	padding-bottom:100px  !important;
	}

.padL00{/*左パディング0px*/
	padding-left:0px  !important;
	}
.padL03{/*左パディング3px*/
	padding-left:3px  !important;
	}
.padL05{/*左パディング5px*/
	padding-left:5px  !important;
	}
.padL10{/*左パディング10px*/
	padding-left:10px  !important;
	}
.padL15{/*左パディング15px*/
	padding-left:15px  !important;
	}
.padL20{/*左パディング20px*/
	padding-left:20px  !important;
	}
.padL25{/*左パディング5px*/
	padding-left:25px  !important;
	}
.padL30{/*左パディング30px*/
	padding-left:30px  !important;
	}
.padL35{/*左パディング35px*/
	padding-left:35px  !important;
	}
.padL40{/*左パディング40px*/
	padding-left:40px  !important;
	}
.padL45{/*左パディング45px*/
	padding-left:45px  !important;
	}
.padL50{/*左パディング50px*/
	padding-left:50px  !important;
	}
.padL60{/*左パディング60px*/
	padding-left:60px  !important;
	}
.padL70{/*左パディング70px*/
	padding-left:70px  !important;
	}
.padL100{/*左パディング100px*/
	padding-left:100px  !important;
	}

.padR00{/*右パディング0px*/
	padding-right:0px  !important;
	}
.padR03{/*右パディング3px*/
	padding-right:3px  !important;
	}
.padR05{/*右パディング5px*/
	padding-right:5px  !important;
	}
.padR10{/*右パディング10px*/
	padding-right:10px  !important;
	}
.padR15{/*右パディング15px*/
	padding-right:15px  !important;
	}
.padR20{/*右パディング20px*/
	padding-right:20px  !important;
	}
.padR25{/*右パディング5px*/
	padding-right:25px  !important;
	}
.padR30{/*右パディング30px*/
	padding-right:30px  !important;
	}
.padR35{/*右パディング35px*/
	padding-right:35px  !important;
	}
.padR40{/*右パディング40px*/
	padding-right:40px  !important;
	}
.padR45{/*右パディング45px*/
	padding-right:45px  !important;
	}
.padR50{/*右パディング50px*/
	padding-right:50px  !important;
	}
.padR60{/*右パディング60px*/
	padding-right:60px  !important;
	}
.padR70{/*右パディング70px*/
	padding-right:70px  !important;
	}
.padR100{/*右パディング100px*/
	padding-right:100px  !important;
	}



/*上下左右中央寄せ up and down, left and right*/
.udlrC{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:center;
	-moz-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}
/*上下中央、左寄せ*/
.udClrL{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:left;
	-moz-box-pack:left;
	-ms-flex-pack:left;
	-webkit-justify-content:left;
	justify-content:left;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}
/*上下中央、右寄せ*/
.udClrR{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	
	-webkit-box-pack:right;
	-moz-box-pack:right;
	-ms-flex-pack:right;
	-webkit-justify-content:right;
	justify-content:right;

	-webkit-box-align:center;
	-moz-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	}


/*以下フェード********************************************************/

.fadeInUp {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 1s;
}
.fadeInUp.isShow {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeInLeft {
  opacity: 0;
  transform: translate(-50%, 0);
  transition: 1s;
}
.fadeInLeft.isShow {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeInRight {
  opacity: 0;
  transform: translate(50%, 0);
  transition: 1s;
}
.fadeInRight.isShow {
  transform: translate(0, 0);
  opacity: 1;
}







@media screen and (max-width:767px) {

  .marT00{
    margin-top:0  !important;
  }
  .marT03{
    margin-top:0.3vw  !important;
  }
  .marT05{
    margin-top:0.5vw  !important;
  }
  .marT10{
    margin-top:1vw  !important;
  }
  .marT15{
    margin-top:1.5vw  !important;
  }
  .marT20{
    margin-top:2vw  !important;
  }
  .marT25{
    margin-top:2.5vw  !important;
  }
  .marT30{
    margin-top:3vw  !important;
  }
  .marT35{
    margin-top:3.5vw  !important;
  }
  .marT40{
    margin-top:4vw  !important;
  }
  .marT45{
    margin-top:4.5vw  !important;
  }
  .marT50{
    margin-top:5vw  !important;
  }
  .marT60{
    margin-top:6vw  !important;
  }
  .marT70{
    margin-top:7vw  !important;
  }
  .marT100{
    margin-top:10vw  !important;
  }

  .marB00{
    margin-bottom:0vw  !important;
  }
  .marB03{
    margin-bottom:0.3vw  !important;
  }
  .marB05{
    margin-bottom:0.5vw  !important;
  }
  .marB10{
    margin-bottom:1vw  !important;
  }
  .marB15{
    margin-bottom:1.5vw  !important;
  }
  .marB20{
    margin-bottom:2vw  !important;
  }
  .marB25{
    margin-bottom:2.5vw  !important;
  }
  .marB30{
    margin-bottom:3vw  !important;
  }
  .marB35{
    margin-bottom:3.5vw  !important;
  }
  .marB40{
    margin-bottom:4vw  !important;
  }
  .marB45{
    margin-bottom:4.5vw  !important;
  }
  .marB50{
    margin-bottom:5vw  !important;
  }
  .marB60{
    margin-bottom:6vw  !important;
  }
  .marB70{
    margin-bottom:7vw  !important;
  }
  .marB100{
    margin-bottom:10vw  !important;
  }

  .marL00{
    margin-left:0vw  !important;
  }
  .marL03{
    margin-left:0.3vw  !important;
  }
  .marL05{
    margin-left:0.5vw  !important;
  }
  .marL10{
    margin-left:1vw  !important;
  }
  .marL15{
    margin-left:1.5vw  !important;
  }
  .marL20{
    margin-left:2vw  !important;
  }
  .marL25{
    margin-left:2.5vw  !important;
  }
  .marL30{
    margin-left:3vw  !important;
  }
  .marL35{
    margin-left:3.5vw  !important;
  }
  .marL40{
    margin-left:4vw  !important;
  }
  .marL45{
    margin-left:4.5vw  !important;
  }
  .marL50{
    margin-left:5vw  !important;
  }
  .marL60{
    margin-left:6vw  !important;
  }
  .marL70{
    margin-left:7vw  !important;
  }
  .marL100{
    margin-left:10vw  !important;
  }

  .marR00{
    margin-right:0vw  !important;
  }
  .marR03{
    margin-right:0.3vw  !important;
  }
  .marR05{
    margin-right:0.5vw  !important;
  }
  .marR10{
    margin-right:1vw  !important;
  }
  .marR15{
    margin-right:1.5vw  !important;
  }
  .marR20{
    margin-right:2vw  !important;
  }
  .marR25{
    margin-right:2.5vw  !important;
  }
  .marR30{
    margin-right:3vw  !important;
  }
  .marR35{
    margin-right:3.5vw  !important;
  }
  .marR40{
    margin-right:4vw  !important;
  }
  .marR45{
    margin-right:4.5vw  !important;
  }
  .marR50{
    margin-right:5vw  !important;
  }
  .marR60{
    margin-right:6vw  !important;
  }
  .marR70{
    margin-right:7vw  !important;
  }
  .marR100{
    margin-right:10vw  !important;
  }
  .padT00{
    padding-top:0vw  !important;
  }
  .padT03{
    padding-top:0.3vw  !important;
  }
  .padT05{
    padding-top:0.5vw  !important;
  }
  .padT10{
    padding-top:1vw  !important;
  }
  .padT15{
    padding-top:1.5vw  !important;
  }
  .padT20{
    padding-top:2vw  !important;
  }
  .padT25{
    padding-top:2.5vw  !important;
  }
  .padT30{
    padding-top:3vw  !important;
  }
  .padT35{
    padding-top:3.5vw  !important;
  }
  .padT40{
    padding-top:4vw  !important;
  }
  .padT45{
    padding-top:4.5vw  !important;
  }
  .padT50{
    padding-top:5vw  !important;
  }
  .padT60{
    padding-top:6vw  !important;
  }
  .padT70{
    padding-top:7vw  !important;
  }
  .padT100{
    padding-top:10vw  !important;
  }

  .padB00{
    padding-bottom:0vw  !important;
  }
  .padB03{
    padding-bottom:0.3vw  !important;
  }
  .padB05{
    padding-bottom:0.5vw  !important;
  }
  .padB10{
    padding-bottom:1vw  !important;
  }
  .padB15{
    padding-bottom:1.5vw  !important;
  }
  .padB20{
    padding-bottom:2vw  !important;
  }
  .padB25{
    padding-bottom:2.5vw  !important;
  }
  .padB30{
    padding-bottom:3vw  !important;
  }
  .padB35{
    padding-bottom:3.5vw  !important;
  }
  .padB40{
    padding-bottom:4vw  !important;
  }
  .padB45{
    padding-bottom:4.5vw  !important;
  }
  .padB50{
    padding-bottom:5vw  !important;
  }
  .padB60{
    padding-bottom:6vw  !important;
  }
  .padB70{
    padding-bottom:7vw  !important;
  }
  .padB100{
    padding-bottom:10vw  !important;
  }

  .padL00{
    padding-left:0vw  !important;
  }
  .padL03{
    padding-left:0.3vw  !important;
  }
  .padL05{
    padding-left:0.5vw  !important;
  }
  .padL10{
    padding-left:1vw  !important;
  }
  .padL15{
    padding-left:1.5vw  !important;
  }
  .padL20{
    padding-left:2vw  !important;
  }
  .padL25{
    padding-left:2.5vw  !important;
  }
  .padL30{
    padding-left:3vw  !important;
  }
  .padL35{
    padding-left:3.5vw  !important;
  }
  .padL40{
    padding-left:4vw  !important;
  }
  .padL45{
    padding-left:4.5vw  !important;
  }
  .padL50{
    padding-left:5vw  !important;
  }
  .padL60{
    padding-left:6vw  !important;
  }
  .padL70{
    padding-left:7vw  !important;
  }
  .padL100{
    padding-left:10vw  !important;
  }

  .padR00{
    padding-right:0vw  !important;
  }
  .padR03{
    padding-right:0.3vw  !important;
  }
  .padR05{
    padding-right:0.5vw  !important;
  }
  .padR10{
    padding-right:1vw  !important;
  }
  .padR15{
    padding-right:1.5vw  !important;
  }
  .padR20{
    padding-right:2vw  !important;
  }
  .padR25{
    padding-right:2.5vw  !important;
  }
  .padR30{
    padding-right:3vw  !important;
  }
  .padR35{
    padding-right:3.5vw  !important;
  }
  .padR40{
    padding-right:4vw  !important;
  }
  .padR45{
    padding-right:4.5vw  !important;
  }
  .padR50{
    padding-right:5vw  !important;
  }
  .padR60{
    padding-right:6vw  !important;
  }
  .padR70{
    padding-right:7vw  !important;
  }
  .padR100{
    padding-right:10vw  !important;
  }

}